Subject: Re: [107attendees] Plenary questions for the IESG

From: Toerless Eckert <[email-masked]>
Date: Tue, 24 Mar 2020 21:23:13 +0100

My question would be how the IESG plans to allow use of IETF tooling
like jabber, etherpad, wiki, webex for virtual BarBOF/side-meetings.
I think that this should be allowed/enabled and not be misconstrued
as endorsement of such meetings, in the same way as he side-meeting
rooms for physcial meetings are also no endorsement of such a meeting.

Thanks
    Toerless